IsoSpec::TableOrder< T >(3)

NAME
IsoSpec::TableOrder< T >

SYNOPSIS

  Public Member Functions

TableOrder (const T *_tbl)
bool operator() (size_t i, size_t j)

Detailed Description

  template<typename T>
class IsoSpec::TableOrder< T >"

Definition at line 124 of file operators.h.

Constructor & Destructor Documentation

  template<typename T> IsoSpec::TableOrder< T >::TableOrder (const T * _tbl) [inline], [explicit]

Definition at line 128 of file operators.h.

Member Function Documentation

  template<typename T> bool IsoSpec::TableOrder< T >::operator() (size_t i, size_t j) [inline]

Definition at line 129 of file operators.h.

Author

Generated automatically by Doxygen for IsoSpec from the source code.